## ESubprocessCalFactory ESubprocessCalFactory |

## Functions

ESubprocessCalFactory * | e_subprocess_cal_factory_new ()

## Object Hierarchy

        GObject
        ╰── ESubprocessFactory
            ╰── ESubprocessCalFactory

## Description

## Functions

### e_subprocess_cal_factory_new ()

    ESubprocessCalFactory *
    e_subprocess_cal_factory_new (GCancellable *cancellable,
                                  GError **error);

## Types and Values